/* 1200px */
@media all and (max-width:1200px){
    .header-menu-design ul {
        text-align: center;
    }
    .banner-area-design {
        background-position: 0 0;
        background-size: 100% 100%;
    }
    .banner-title h1 {
        font-size: 45px;
    }
    .head h2 {
        width: 100% !important;
    }
    .banner-title {
        max-width: 100%;
        width:100%;
    }
    .banner-area-design {
        padding: 100px 0;
    }
    .b-single-item h5 {
        font-size: 17px;
    }
    .b-bottom-left p {
        font-size: 21px;
    }
    .page-3-banner {
        background-size: cover !important;
    }
    .banner-title2 h1 {
        font-size: 33px;
    }
}
/* 99px min */
@media all and (min-width:992px){
    .header-menu-design > ul{
        display: block !important;
    }
}

/* 992px */
@media all and (max-width:991px){
    .header-logo a img {
        width: 190px;
    }
    .header-menu-design ul li {
        display: block;
        position:relative;
    }
    .b-bottom-left p {
        font-size: 19px;
        line-height: 25px;
    }
    .header-menu-design ul {
        text-align: left;
        background: #000;
        width: 100%;
        z-index: 99999999;
        top: 9px;
        padding: 12px;
        display:none;
        position: absolute;
    }
       .banner-title img {
        width: 100%;
        max-width: 69%;
    }
    .header-menu-design ul ul {
        position: relative;
        width: 100%;
        text-align: left;
        left: 0;
        top: 0;
        padding: 6px 0;
        display: block;
        z-index: 999;
        margin-left: 58px;
        background:transparent;
    }
    .header-menu-design ul ul li::before {
        position: absolute;
        content: "-";
        color: #FFF;
        font-size: 17px;
    }
    .header-menu-design ul li a::after{
        display: none;
    }
    .nav-1{
        display:block;
    }
    .banner-title h1 {
        font-size: 32px;
    }
   .banner-title {
        padding: 57px 0;
        padding-left: 0;
    }
    .b-single-item {
        width: 46%;
        margin-right: 4%;
    }
    .b-single-item h5 {
        font-size: 16px;
    }
    .b-bottom-left h4{
        font-size:19px;
    }
    .b-bottom-left h5 {
        font-size: 15px;
    }
    .b-bottom-left span {
        font-size: 15px;
    }
    .banner-title2 h1 {
        font-size: 26px;
    }
    .all-c-title {
        padding: 50px 11px;
    }
    .all-c-title a {
        margin-top: 19px;
		font-size: 14px;
		padding: 6px 23px;
    }
    #video {
        width: 100%;
        margin: 0 auto;
    }
    .page-cntent {
        width: 100%;
    }
    .page4-all-content p span {
        font-size: 17px;
        font-weight: 300;
    }
    .p-table {
        width: 100%;
        margin: 0 auto;
        overflow-x: scroll !important;
    }
    /* //form */
    .form-content h1 {
        font-size: 33px;
    }  
	   
/* 767px */
@media all and (max-width:767px){
    .banner-title {
        padding: 38px 0;
    }
	.benifits-mobile img {
		width: 100%;
	}
    .pricing-banner .banner-title2 {
        padding: 25px 0;
        padding-left: 0;
        padding-bottom: 190px;
    }
    .p-image {
        margin-top: 67px;
    }
    .banner-area-design {
        background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#333));
        background: -webkit-linear-gradient(top, #000, #333);
        background: -o-linear-gradient(top, #000, #333);
        background: linear-gradient(to bottom, #000, #333);
    }
    .banner-area-design {
        background: url("../../assets/images/home/bg1.png") !important;
        background-size: cover !important;
    }
    .b-bottom-left {
        margin-bottom: 27px;
    }
    .bellow-all h5 {
        width: 90%;
        font-size: 19px;
        margin-bottom: 13px;
      
    }
    .all-c-title {
        padding: 50px 41px;
    }
    .benifits-right.img {
        display: none;
    }
    .m-image{
        display: block;
        width:100%;
    }
    .page2-all-content {
        padding: 79px 0;
    }
    .page-cntent p {
        font-size: 19px;
        padding-bottom: 31px;
        margin-bottom: 10px;
        
    }
    .all-2 .all-c-title {
        margin-left: 0;
    }
    .page4-all-content img {
        width: 100%;
        margin-bottom: 22px;
    }
    .onxy-top h2 {
        font-size: 25px;
    }
    .onxy-top::after {
        width: 92%;
        bottom: -17px;
        border-radius: 50%;
    }
    .enroll-today-area {
        padding: 50px 0;
    
    }
    .enroll-content-all {
        width: 100%;
        padding: 27px;
    }
    .enroll h2 {
        font-size: 29px;
    }
    .page-cntent h2 {
        font-size: 28px;
    }
    .img img {
        width: 100%;
        height:auto;
    }
    .select-left img {
        width: 100%;
        height:auto;
    }
    .form-area-design {
        padding: 60px 0;
    } 
     
    .form-table1 h2 {
        font-size: 20px;
    }
    .cheekbox_container p {
        font-size: 18px;
    }
    .form-table table tr th{
        font-size: 20px;
    }
    .form-table table tr td{
        font-size: 20px;
    }
    .form-single2 select {
        font-size: 14px;
    }
	.b-single-item img{
		height:155px;
	}
    .banner-area-design {
        padding: 43px 0;
    }
    .b-bottom-left p {
        font-size: 20px;
        margin-bottom: 20px;
        line-height: 30px;
    }
	.page3item .all-c-title {
		padding: 85px 50px;
	}


}
/* 575px */
@media all and (max-width:575px){
    .header-menu-design ul {
        width: 95%;
    }
    .banner-title {
        padding: 45px 0;
    }
    .banner-title h1 {
        font-size: 32px;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .banner-title p {
        font-size: 16px;
    }
    .banner-title p {
        font-size: 14px;
    }
    .banner-title a {
        margin-top: 27px;
        font-size: 13px;
    }
    .bellow-all h5 {
        font-size: 17px;
        line-height: 25px;
    }
    .next-all-content h2 {
        font-size: 29px;
    }
    .pragraph-content p {
        font-size: 15px;
    }
    #video iframe {
        width: 100%;
        height: 289px;
    }
    .page2-banner-area-design{
        background-size: cover;
    }
    .all-item-page2{
        background-size: cover;
    }
    .all-item-page2 .all-c-title p {
        color: #FFF;
        width: 88%;
    }
    .page-4-co h4 {
        font-size: 17px;
        line-height: 27px;
    }
    .page-4-co {
        padding: 29px 0;
        width: 87%;
        margin: 0 auto;
    }
    .page-4-co p {
        font-size: 16px;
        font-weight: 300;
        margin-bottom: 14px;
    }
    .form-content h1 {
        font-size: 27px;
    }
    .form1-banner-area {
        padding: 70px 0;
    }
    .form-content p {
        font-size: 14px;
    } 
    .form-area-design {
        padding: 56px 0;
    }
    .form-single {
        width: 100%;
    } 
    .form-table table tr th {
        font-size: 20px;
    }
    .form-table table tr td {
        font-size: 20px;
    }
    .form-table1 h2 {
        font-size: 20px;
    }
    .cheekbox_container p {
        font-size: 16px;
    }
    .form-single2 .item-s-single {
        width: 100%;
        margin-left: 0 !important;
        margin-bottom: 22px;
    }
    .form-all-content1 p {
        font-size: 18px;
    }
     .page4-all-content {
        margin-top: 0;
    }
}
/* 450px */
@media all and (max-width:450px){
    .header-menu-design ul {
        width: 92%;
    }
    .banner-title h1 {
        font-size: 24px;
    }
	.page3item .all-c-title {
		padding: 25px 50px;
	}
    .Banner-bottom-content{
        padding:20px;
    }
    .b-bottom-left h4 {
        font-size: 15px;
    }
    .b-bottom-left p{
        width:100%;
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .b-single-item h5 {
        font-size: 14px;
    }
    .bellow-all {
        padding: 26px 0;
      
    }
    .bellow-all h5 {
        font-size: 14px;
        line-height: 25px;
    }
    .all-c-title h2 {
        font-size: 22px;
    }
    .all-c-title p {
        font-size: 14px;
    }
    .all-c-title a {
        font-size: 13px;
    }
    .all-c-title {
        padding: 22px 24px;
    }
    .next-step-area-design {
        padding: 34px 0;
    }
    .next-all-content h2 {
        font-size: 21px;
    }
    .pragraph-content {
        width: 91%;
        margin: 0 auto;
    }
    .pragraph-content p {
        font-size: 14px;
    }
    #video iframe {
        width: 100%;
        height: 214px;
    }
    .page-cntent p {
        font-size: 15px;
        padding-bottom: 21px;
        margin-bottom: -10px;
        width: 100%;
    }
    .page-cntent {
        padding: 28px;
    }
    .page2-all-content {
        padding: 48px 0;
    }
    .page2-all-content img {
        width: 25px;
        margin-top: 30px;
    }
    .page-4-co h4 {
        font-size: 15px;
        line-height: 27px;
    }
    .page-4-co p {
        font-size: 14px;
    }
    .p-image {
        margin-top: 56px;
    }
    .pricing-banner .banner-title {
        padding: 75px 0;
        padding-left: 10px;
        padding-bottom: 185px;
    }
    .onxy-top h2 {
        font-size: 22px
    }
    .enroll p {
        font-size: 14px;
        width: 99%;
    }
    .enroll a {
        padding: 8px 30px;
        margin-top: 30px;
        font-size: 14px;
    }
    .p-table .table tr td {
        font-size: 9px;
    }
    .p-table .table tr td:first-child{
        font-size: 9px;
    }
    .p-table .table thead th:first-child {
        font-size: 10px;
    }
    .p-table .table thead th {
        font-size: 11px;
    }
    .t-table.p-table table {
        margin-bottom: 27px;
        width: 442px;
        overflow-x: scroll;
    }
    .head h2 {
        font-size: 12px;
    }
    .table-padding {
        padding-bottom: 27px;
        margin-bottom: 31px;
    }
    .head {
        width: 450px;
    }
    .head h2 {
        text-align: left;
        padding-left: 13px;
    }
    .p-table.t-table .table tr td:first-child {
        font-size: 9px;
    }
    .page-cntent h2 {
        font-size: 19px;
    }
    .form-content h1 {
        font-size: 18px;
    }
    .form-content p {
        font-size: 13px;
    }
    .form-content h2 {
        font-size: 14px;
    }
    .form1-banner-area {
        padding: 50px 0;
    }
    .form-all-content h2 {
        font-size: 15px;
    }
    .form-area-design {
        padding: 37px 0;
    }
    .form-single input {
        font-size: 14px;
    }
    .form-single input[type="submit"] {
        width: 100%;
        font-size: 14px;
    }
    .form-table table tr th {
        font-size: 16px;
    }
    .form-table table tr td {
        font-size: 16px;
    }
    .form-table img {
        width: 100%;
        height: auto;
    }
    .form-table1 h2 {
        font-size: 16px;
    }
    .cheekbox_container p {
        font-size: 14px;
    }
    .form-all-content1 a {
        font-size: 14px;
    }
    .form-all-content1 p {
        font-size: 14px;
    }
    .cheekbox_container {
        width: 100%;
    }
	.b-single-item{
		width:100%;
	}
	.b-single-item img {
		width: 100%;
		height: auto;
	}

}
/* 320px */
@media all and (max-width:320px){
    .benifits-mobile img {
		width: 100%;
		height: 153px;
	}

}


*update code responsive*/
@media all and (max-width:1200px){
    .p-table .table thead th img {
        top: -26px;
        width: auto;
        height: 39px;
    }
}

@media all and (max-width:991px){
	.p-table .table thead th img {
		position: relative;
		top: 0px !important;
		left: 0;
		width: 59px;
		height: auto;
		right: 0;
		margin: 0 auto;
	}
	
}
@media all and (max-width:767px){
    .pricing-banner .banner-title2 {
        padding: 104px 0;
        padding-bottom: 123px;
    }
    .banner-title2 p {
        font-size: 19px;
        width: 90%;
    }
}

@media all and (max-width:575px){
    .banner-title2 h1 {
        font-size: 21px;
    }
    .banner-title2 p {
        font-size: 17px;
    }
    .onxy-top h2 {
        font-size: 19px;
    }
    .onxy-select-card {
        margin-bottom: 0;
    }
}


@media all and (max-width:450px){
    .onxy-top h2 {
        font-size: 13px;
    }
    .banner-title2 p {
        font-size: 16px;
    }
}



